.problem-solution-section {
	padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-top, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.problem-solution-section__inner {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    gap: 200px;
}

.problem-section__content, .solution-section__content {
	display: flex;
    flex-direction: column;
	gap: 40px;
    width: 50%;
}

.solution-section__title {
	display: flex;
    gap: 20px;
    align-items: center;
}

@media (min-width: 1025px) {

	.problem-section__title {
    	display: flex;
    	align-items: center;
		min-height: 50px;
        gap: 20px;
    }

}

@media (max-width: 1400px) and (min-width: 1025px) {

	.problem-solution-section__inner {
    	gap: 100px;
    }

}

@media (max-width: 1024px) {

	.problem-solution-section__inner {
    	flex-direction: column;
        gap: 100px;
    }
    
    .problem-section__content, .solution-section__content {
    	width: 100%;
    }

}

@media (max-width: 767px) {

	.problem-solution-section {
		padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 30px);
    	padding-left: 20px;
    	padding-right: 20px;
	}
    
    .problem-solution-section__inner {
        gap: 80px;
    }

}